#kkpager {
    clear: both;
    color: #999;
    padding: 5px 0px 5px 0px;
    font-size: 13px;
    width: 100%;
    margin: 0px auto;
    position: absolute;
    bottom: 0;
}

    #kkpager a {
        float: left;
        border: 1px solid #ccc;
        display: inline;
        padding: 3px 10px 3px 10px;
        margin-right: 5px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        cursor: pointer;
        background: #fff;
        text-decoration: none;
        color: #999;
    }

    #kkpager span.disabled {
        float: left;
        display: inline;
        padding: 3px 10px 3px 10px;
        margin-right: 5px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border: 1px solid #DFDFDF;
        background-color: #FFF;
        color: #DFDFDF;
    }

    #kkpager span.curr {
        float: left;
        border: 1px solid #0066FF;
        display: inline;
        padding: 3px 10px 3px 10px;
        margin-right: 5px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background: #4f88e1;
        color: #fff;
    }

    #kkpager a:hover {
        border: 1px solid #0066FF;
        background-color: #0066FF;
        color: #fff;
    }

    #kkpager span.normalsize {
    }

#kkpager_gopage_wrap {
    position: relative;
    left: 0px;
    top: 0px;
}

#kkpager_btn_go {
    width: 44px;
    height: 24px;
    border: 0px;
    overflow: hidden;
    line-height: 140%;
    padding: 0px;
    margin: 0px;
    text-align: center;
    cursor: pointer;
    background-color: #4f88e1;
    color: #FFF;
    position: absolute;
    left: 0px;
    *top: 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display: none;
}

#kkpager_btn_go_input {
    width: 36px;
    height: 21px;
    color: #999;
    text-align: center;
    margin-left: 1px;
    margin-right: 1px;
    border: 1px solid #DFDFDF;
    position: relative;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    left: 0px;
    top: 0px;
    *top: 2px;
    outline: none;
}

    #kkpager_btn_go_input.focus {
        border-color: #4f88e1;
    }

#kkpager .pageBtnWrap {
    min-width: 200px;
    height: 28.5px;
    margin: 0px auto;
    display: inline-block;
}

#kkpager .infoTextAndGoPageBtnWrap {
    padding-top: 5px;
    font-size: 15px;
}

#kkpager .spanDot {
    float: left;
    margin-right: 5px;
}

#kkpager .currPageNum {
    color: #4f88e1;
}

#kkpager .infoTextAndGoPageBtnWrap {
    padding-top: 5px;
    font-size: 15px;
}
